/*
Theme Name: Raven
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.raven-blue {
	color: #0EC3F7;
}

.raven-black {
	background-color: #111;
}

.raven-gray {
	background-color: #18191b;
}

#section-services strong {
	color: #0EC3F7 !important;	
}

#top div .avia-gallery img {
	border: none !important;
	padding: 0 !important;
}

.avia-gallery img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.avia-gallery a:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none ; /* IE6-9 */
    zoom:1; /* needed to trigger "hasLayout" in IE if no width or height is set */
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#section-gallery .container, #section-gallery .content {
	padding: 0;
}

#section-view-projects .avia-button, #section-book-now .avia-button {
	background-color: #ffffff;
	font-size: 28px;
	padding: 15px 25px;
}

#section-view-projects .avia-button .avia_iconbox_title, #section-view-projects .avia-button .avia_button_icon,
#section-book-now .avia-button .avia_iconbox_title, #section-book-now .avia-button .avia_button_icon {
	color: #0EC3F7;
}


#section-partners img, #section-services img, #section-details img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

#section-partners img:hover, #section-services img:hover, #section-details img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

#section-partners .slide-image, #section-services .slide-image, #section-details .slide-image {
  background: none !important;
}

#section-testimonials {
	display: none;
}

#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
	display: none;
}

#avia-menu li a:hover, #avia-menu li.current-menu-item a { 
    color: #1CB4E6;
}

.avia-menu.av_menu_icon_beside {
	border: none;
}

.nf-form-fields-required {
	padding: 8px 6px;
	font-size: 0.8em;
}

input:focus, textarea:focus {
	background-color: #1e1e1e !important;
}

.label-above .nf-field-label {
	margin-bottom: 3px !important;
}

input {
	margin-bottom: 0px !important;
}

#ninja_forms_required_items, .nf-field-container {
	margin-bottom: 10px !important;
}

option {
	padding: 5px;
}

select {
    overflow-y: auto;
}

#nf-field-24, #nf-field-4 {
    font-size: 28px;
    padding: 15px 25px;
	background-color: #0EC3F7;
	color: #ffffff;
	border: none;
	cursor: pointer;
	border-radius: 3px;
}

.nf-error-msg.nf-error-required-error {
	font-size: 0.9em !important;
}

.ninja-forms-req-symbol {
	color: #ff0000 !important;
}

.nf-field-element hr {
	border-color: #1e1e1e;
}

ul li input, ul li label {
	cursor: pointer;
}

.avia_image {
	-webkit-box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.44);
}

#section-partners .avia_image {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.44);
}

.main_color div, .main_color {
	border: none !important;
}


h3 {
	font-size: 1.6em;
    line-height: 1.3em;
    padding-bottom: 10px !important;
}

.avia-button.avia-size-large {
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 25px 30px;
	margin-top: 35px;
}

#section-available-games h3 a {
	font-size: 1.6em;
	font-weight: bold;
}